## libromana-perligata-perl 0.55

=== debian/changelog ===
libromana-perligata-perl (0.55-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. (Closes: #1007536)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 23:46:05 +0100

libromana-perligata-perl (0.55-1.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:33 +0100

libromana-perligata-perl (0.55-1.2) unstable; urgency=medium

  * Non-maintainer upload during Damian Conway's "Fun with Dead Languages"
    talk at FHNW -- which mentioned this Perl module. :-)
  * Bump debhelper compatibility to 9. (Closes: #817548)
    + Update versioned debhelper build-dependency accordingly.
    + Replace "dh_clean -k" with "dh_prep".
    + Add dependency on ${misc:Depends}.
  * Fix lintian warning debian-rules-missing-recommended-target to avoid a
    similar FTBFS in the future.

 -- Axel Beckert <abe@debian.org>  Mon, 04 Apr 2016 19:32:14 +0200

libromana-perligata-perl (0.55-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #795628)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 18:08:10 +0200

libromana-perligata-perl (0.55-1) unstable; urgency=low
  
  * New maintainer (closes: #259589)
  * New upstream version 
  * Redo entire Debian package
  * Make demo scripts executable
  * Fix package description (closes: #210050)
  * Fix warning in demo_compare script
  
 -- Erinn Clark <erinn@double-helix.org>  Tue, 03 Aug 2004 20:09:17 -0400 

libromana-perligata-perl (0.01-2) unstable; urgency=low

  * oops, typo in depends, Closes: #86010

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Wed, 14 Feb 2001 20:19:24 -0800

libromana-perligata-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu,  8 Feb 2001 23:15:05 -0800
