=== debian/control ===
Source: libromana-perligata-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 9), perl (>= 5.8.0-7)
Maintainer: Erinn Clark <erinn@double-helix.org> 
Standards-Version: 3.6.1
Homepage: http://www.csse.monash.edu.au/~damian/papers/HTML/Perligata.html

Package: libromana-perligata-perl
Section: perl
Architecture: all
Depends: perl (>= 5.8.0-7), libfilter-perl, ${misc:Depends}
Description: perl module for writing in Latin
 Using Filters, the Lingua::Romana::Perligata module makes it 
 possible to write Perl programs in Latin.
