## libromana-perligata-perl 0.604

=== debian/changelog ===
libromana-perligata-perl (0.604-1) unstable; urgency=medium

  * Maintain in Debian Perl Group
    Closes: #1113954
  * Fix Homepage
  * Add watch file
  * d/rules: Short dh
  * d/copyright: review
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Remove field Section on binary package libromana-perligata-perl that
    duplicates source.
  * d/patches/debian.patch: DEP3
  * Skip tests

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 15:51:01 +0200
