=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Romana-Perligata   .*/Lingua-Romana-Perligata-v?@ANY_VERSION@@ARCHIVE_EXT@$
