## libromana-perligata-perl 0.605

=== debian/changelog ===
libromana-perligata-perl (0.605-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.605.
  * Install upstream examples again.
  * Replace patch to add hashbang with override in debian/rules.
  * Fix permissions of examples.
  * Also install bin/explicat as example.
  * Update years of upstream copyright.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Nov 2025 18:04:50 +0100
