=== debian/control ===
Source: libromana-perligata-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Erinn Clark <erinn@double-helix.org>,
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libromana-perligata-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libromana-perligata-perl.git
Homepage: https://metacpan.org/release/Data-Pager

Package: libromana-perligata-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfilter-perl,
Description: perl module for writing in Latin
 Using Filters, the Lingua::Romana::Perligata module makes it
 possible to write Perl programs in Latin.
