=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	# demo
	sed -i '1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/demo/*.pl
	chmod +x $(TMP)/usr/share/doc/$(PACKAGE)/examples/demo/*.pl
	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/demo/Perligata.era
	# bin/*
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#! /usr/bin/env perl|#!/usr/bin/perl|'
